<template>
  <nav>
    <router-link to="/">Home</router-link> |
    <router-link to="/about">About</router-link> |
    <router-link to="/greetings">Greetings</router-link> |
    <router-link to="/transactions">Transactions</router-link>
  </nav>
</template>
